.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.546880px;}
._0{margin-left:-1.224960px;}
._2{width:1.067040px;}
._5{width:2.320736px;}
._7{width:4.772600px;}
._3{width:6.248060px;}
._1{width:8.463372px;}
._6{width:9.658072px;}
._8{width:11.146604px;}
._9{width:16.200028px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:42.240000px;}
.fs3{font-size:56.160000px;}
.y1{bottom:13.871423px;}
.y0{bottom:14.058824px;}
.y27{bottom:40.111214px;}
.y26{bottom:55.107291px;}
.y25{bottom:70.103372px;}
.y24{bottom:100.095531px;}
.y23{bottom:115.091606px;}
.y22{bottom:130.087683px;}
.y21{bottom:145.083758px;}
.y20{bottom:175.075923px;}
.y1f{bottom:190.071998px;}
.y1e{bottom:205.068062px;}
.y1d{bottom:220.064150px;}
.y1c{bottom:235.060238px;}
.y1b{bottom:265.052390px;}
.y1a{bottom:280.048455px;}
.y19{bottom:295.044542px;}
.y18{bottom:310.040630px;}
.y17{bottom:325.036695px;}
.y16{bottom:340.032782px;}
.y15{bottom:355.028847px;}
.y14{bottom:385.020999px;}
.y13{bottom:422.093834px;}
.y12{bottom:437.089922px;}
.y11{bottom:467.082050px;}
.y10{bottom:482.078138px;}
.yf{bottom:497.074226px;}
.ye{bottom:527.066402px;}
.yd{bottom:542.062443px;}
.yc{bottom:557.058530px;}
.yb{bottom:572.054618px;}
.ya{bottom:602.046794px;}
.y9{bottom:617.042835px;}
.y8{bottom:632.038923px;}
.y7{bottom:647.035010px;}
.y6{bottom:662.031098px;}
.y5{bottom:677.027138px;}
.y4{bottom:707.019315px;}
.y78{bottom:746.070648px;}
.y3b{bottom:758.444245px;}
.y77{bottom:762.941217px;}
.y3a{bottom:775.314814px;}
.y76{bottom:779.811787px;}
.y39{bottom:792.185432px;}
.y75{bottom:796.682356px;}
.y38{bottom:809.056000px;}
.y37{bottom:825.926570px;}
.y42{bottom:827.378540px;}
.y36{bottom:842.797139px;}
.y41{bottom:844.249109px;}
.y35{bottom:859.667709px;}
.y40{bottom:861.119679px;}
.y3f{bottom:877.990248px;}
.y34{bottom:893.408941px;}
.y3e{bottom:894.860818px;}
.y33{bottom:910.279511px;}
.y32{bottom:927.150080px;}
.y3d{bottom:940.036573px;}
.y31{bottom:944.020650px;}
.y3c{bottom:966.279690px;}
.y30{bottom:989.196405px;}
.y4a{bottom:1052.721396px;}
.y49{bottom:1069.591964px;}
.y48{bottom:1086.462533px;}
.y47{bottom:1103.333198px;}
.y46{bottom:1137.074337px;}
.y45{bottom:1153.944905px;}
.y44{bottom:1170.815474px;}
.y4c{bottom:1199.120565px;}
.y43{bottom:1206.618680px;}
.y4b{bottom:1225.363778px;}
.y6a{bottom:1292.384121px;}
.y65{bottom:1298.282199px;}
.y5e{bottom:1299.700323px;}
.y67{bottom:1300.095136px;}
.y69{bottom:1309.254690px;}
.y66{bottom:1316.965800px;}
.y62{bottom:1321.041121px;}
.y68{bottom:1326.125355px;}
.y61{bottom:1339.786219px;}
.y60{bottom:1350.848618px;}
.y5f{bottom:1369.593716px;}
.y64{bottom:1528.393798px;}
.y5d{bottom:1528.557121px;}
.y63{bottom:1541.968473px;}
.y56{bottom:1587.152237px;}
.y6d{bottom:1588.743121px;}
.y55{bottom:1605.897335px;}
.y6c{bottom:1607.488219px;}
.y74{bottom:1628.270597px;}
.y73{bottom:1647.015695px;}
.y72{bottom:1665.760793px;}
.y71{bottom:1684.505891px;}
.y70{bottom:1721.996087px;}
.y6f{bottom:1740.741185px;}
.y6e{bottom:1759.486283px;}
.y5c{bottom:1764.697322px;}
.y6b{bottom:1825.206820px;}
.y54{bottom:1870.570019px;}
.y2f{bottom:1874.095022px;}
.y53{bottom:1890.252334px;}
.y2e{bottom:1892.840120px;}
.y52{bottom:1909.934648px;}
.y2d{bottom:1911.585218px;}
.y51{bottom:1929.617154px;}
.y2c{bottom:1930.330316px;}
.y2b{bottom:1949.075414px;}
.y50{bottom:1949.299469px;}
.y2a{bottom:1967.820512px;}
.y4f{bottom:1968.981783px;}
.y29{bottom:1986.565610px;}
.y4e{bottom:1988.664099px;}
.y28{bottom:2005.310708px;}
.y4d{bottom:2008.346413px;}
.y5b{bottom:2037.214024px;}
.y5a{bottom:2055.959123px;}
.y59{bottom:2074.704221px;}
.y58{bottom:2093.449319px;}
.y57{bottom:2112.194417px;}
.y79{bottom:2142.675986px;}
.y3{bottom:2166.742530px;}
.y2{bottom:2186.424844px;}
.h6{height:23.083594px;}
.h5{height:23.350547px;}
.ha{height:26.138672px;}
.h7{height:26.522578px;}
.hf{height:28.596094px;}
.he{height:28.926797px;}
.hb{height:29.689453px;}
.hd{height:30.318750px;}
.h3{height:30.669375px;}
.h8{height:32.856328px;}
.h4{height:34.835625px;}
.hc{height:40.776328px;}
.h9{height:46.315547px;}
.h1{height:2221.294118px;}
.h2{height:2221.481519px;}
.h0{height:2249.411765px;}
.w2{width:914.573313px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x9{left:18.586563px;}
.x0{left:20.307190px;}
.xa{left:22.834593px;}
.x3{left:24.800983px;}
.x17{left:28.796990px;}
.x1{left:30.884405px;}
.xc{left:139.451473px;}
.x14{left:158.307897px;}
.x7{left:172.103133px;}
.xd{left:202.193572px;}
.x15{left:211.645803px;}
.xb{left:280.980417px;}
.xe{left:300.789204px;}
.x4{left:358.463836px;}
.x2{left:374.584513px;}
.x16{left:384.115975px;}
.x5{left:394.785658px;}
.x6{left:436.213690px;}
.x8{left:468.468916px;}
.x11{left:524.085055px;}
.xf{left:560.819281px;}
.x12{left:634.142143px;}
.x18{left:720.249291px;}
.x10{left:727.887417px;}
.x13{left:782.221725px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.173906pt;}
._0{margin-left:-1.045573pt;}
._2{width:0.910779pt;}
._5{width:1.980879pt;}
._7{width:4.073684pt;}
._3{width:5.333072pt;}
._1{width:7.223966pt;}
._6{width:8.243710pt;}
._8{width:9.514256pt;}
._9{width:13.827639pt;}
.fs1{font-size:27.450377pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs0{font-size:36.054226pt;}
.fs3{font-size:47.935732pt;}
.y1{bottom:11.840043pt;}
.y0{bottom:12.000000pt;}
.y27{bottom:34.237187pt;}
.y26{bottom:47.037185pt;}
.y25{bottom:59.837188pt;}
.y24{bottom:85.437189pt;}
.y23{bottom:98.237187pt;}
.y22{bottom:111.037185pt;}
.y21{bottom:123.837183pt;}
.y20{bottom:149.437189pt;}
.y1f{bottom:162.237187pt;}
.y1e{bottom:175.037175pt;}
.y1d{bottom:187.837183pt;}
.y1c{bottom:200.637191pt;}
.y1b{bottom:226.237187pt;}
.y1a{bottom:239.037175pt;}
.y19{bottom:251.837183pt;}
.y18{bottom:264.637191pt;}
.y17{bottom:277.437179pt;}
.y16{bottom:290.237187pt;}
.y15{bottom:303.037175pt;}
.y14{bottom:328.637171pt;}
.y13{bottom:360.280929pt;}
.y12{bottom:373.080937pt;}
.y11{bottom:398.680913pt;}
.y10{bottom:411.480921pt;}
.yf{bottom:424.280929pt;}
.ye{bottom:449.880945pt;}
.yd{bottom:462.680913pt;}
.yc{bottom:475.480921pt;}
.yb{bottom:488.280929pt;}
.ya{bottom:513.880945pt;}
.y9{bottom:526.680913pt;}
.y8{bottom:539.480921pt;}
.y7{bottom:552.280929pt;}
.y6{bottom:565.080937pt;}
.y5{bottom:577.880904pt;}
.y4{bottom:603.480921pt;}
.y78{bottom:636.813440pt;}
.y3b{bottom:647.375004pt;}
.y77{bottom:651.213424pt;}
.y3a{bottom:661.774988pt;}
.y76{bottom:665.613408pt;}
.y39{bottom:676.175013pt;}
.y75{bottom:680.013392pt;}
.y38{bottom:690.574996pt;}
.y37{bottom:704.974980pt;}
.y42{bottom:706.214319pt;}
.y36{bottom:719.374964pt;}
.y41{bottom:720.614303pt;}
.y35{bottom:733.774948pt;}
.y40{bottom:735.014287pt;}
.y3f{bottom:749.414271pt;}
.y34{bottom:762.574996pt;}
.y3e{bottom:763.814255pt;}
.y33{bottom:776.974980pt;}
.y32{bottom:791.374964pt;}
.y3d{bottom:802.374313pt;}
.y31{bottom:805.774948pt;}
.y3c{bottom:824.774296pt;}
.y30{bottom:844.335007pt;}
.y4a{bottom:898.557175pt;}
.y49{bottom:912.957157pt;}
.y48{bottom:927.357141pt;}
.y47{bottom:941.757207pt;}
.y46{bottom:970.557175pt;}
.y45{bottom:984.957157pt;}
.y44{bottom:999.357141pt;}
.y4c{bottom:1023.517135pt;}
.y43{bottom:1029.917200pt;}
.y4b{bottom:1045.917200pt;}
.y6a{bottom:1103.122848pt;}
.y65{bottom:1108.157191pt;}
.y5e{bottom:1109.367640pt;}
.y67{bottom:1109.704635pt;}
.y69{bottom:1117.522832pt;}
.y66{bottom:1124.104700pt;}
.y62{bottom:1127.583216pt;}
.y68{bottom:1131.922897pt;}
.y61{bottom:1143.583216pt;}
.y60{bottom:1153.025599pt;}
.y5f{bottom:1169.025599pt;}
.y64{bottom:1304.570439pt;}
.y5d{bottom:1304.709844pt;}
.y63{bottom:1316.157191pt;}
.y56{bottom:1354.724085pt;}
.y6d{bottom:1356.081995pt;}
.y55{bottom:1370.724085pt;}
.y6c{bottom:1372.081995pt;}
.y74{bottom:1389.820928pt;}
.y73{bottom:1405.820928pt;}
.y72{bottom:1421.820928pt;}
.y71{bottom:1437.820928pt;}
.y70{bottom:1469.820928pt;}
.y6f{bottom:1485.820928pt;}
.y6e{bottom:1501.820928pt;}
.y5c{bottom:1506.268844pt;}
.y6b{bottom:1557.917119pt;}
.y54{bottom:1596.637171pt;}
.y2f{bottom:1599.645960pt;}
.y53{bottom:1613.437139pt;}
.y2e{bottom:1615.645960pt;}
.y52{bottom:1630.237105pt;}
.y2d{bottom:1631.645960pt;}
.y51{bottom:1647.037236pt;}
.y2c{bottom:1647.645960pt;}
.y2b{bottom:1663.645960pt;}
.y50{bottom:1663.837204pt;}
.y2a{bottom:1679.645960pt;}
.y4f{bottom:1680.637171pt;}
.y29{bottom:1695.645960pt;}
.y4e{bottom:1697.437139pt;}
.y28{bottom:1711.645960pt;}
.y4d{bottom:1714.237105pt;}
.y5b{bottom:1738.877243pt;}
.y5a{bottom:1754.877243pt;}
.y59{bottom:1770.877243pt;}
.y58{bottom:1786.877243pt;}
.y57{bottom:1802.877243pt;}
.y79{bottom:1828.894984pt;}
.y3{bottom:1849.437139pt;}
.y2{bottom:1866.237105pt;}
.h6{height:19.703151pt;}
.h5{height:19.931011pt;}
.ha{height:22.310833pt;}
.h7{height:22.638519pt;}
.hf{height:24.408381pt;}
.he{height:24.690655pt;}
.hb{height:25.341625pt;}
.hd{height:25.878766pt;}
.h3{height:26.178044pt;}
.h8{height:28.044732pt;}
.h4{height:29.734174pt;}
.hc{height:34.804899pt;}
.h9{height:39.532935pt;}
.h1{height:1896.000000pt;}
.h2{height:1896.159957pt;}
.h0{height:1920.000000pt;}
.w2{width:780.639983pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x9{left:15.864681pt;}
.x0{left:17.333333pt;}
.xa{left:19.490615pt;}
.x3{left:21.169040pt;}
.x17{left:24.579857pt;}
.x1{left:26.361584pt;}
.xc{left:119.029709pt;}
.x14{left:135.124732pt;}
.x7{left:146.899745pt;}
.xd{left:172.583635pt;}
.x15{left:180.651648pt;}
.xb{left:239.832657pt;}
.xe{left:256.740576pt;}
.x4{left:305.969132pt;}
.x2{left:319.729040pt;}
.x16{left:327.864681pt;}
.x5{left:336.971859pt;}
.x6{left:372.333024pt;}
.x8{left:399.864681pt;}
.x11{left:447.336197pt;}
.xf{left:478.690935pt;}
.x12{left:541.276139pt;}
.x18{left:614.773453pt;}
.x10{left:621.293025pt;}
.x13{left:667.670427pt;}
}
